UnitBlueprint {
    Merge = true,
    BlueprintId="uab0301",
    Defense = {
        ArmorType = 'Factory',
    },
    BuildIconSortPriority = 10,
    Categories = {
        'SELECTABLE',
        'BUILTBYTIER2FACTORY',
	'BUILTBYTIER3ENGINEER',
	'BUILTBYTIER3COMMANDER',
        'AEON',
        'STRUCTURE',
        'LAND',
        'TECH3',
        'CONSTRUCTION',
        'FACTORY',
        'RALLYPOINT',
        'DRAGBUILD',
        'SIZE16',
        'VISIBLETORECON',
        'RECLAIMABLE',
    },
}
